Skip to main content
Archive an object store

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required
object_store_id
string
required

Response

HTTP 200 response.

aws_account_id
string
required
bucket
string
required
created_at
string
required
creates_bucket
boolean
required
network
enum<string>
required
Available options:
standard,
private
object_store_id
string
required
object_store_status
enum<string>
required
Available options:
pending,
verified,
active,
read_only,
archived
prefix
string
required
region
string
required
role_arn
string
required
updated_at
string
required
activated_at
string | null
kms_key_arn
string | null
last_verification
object | null
setup
object | null
verified_at
string | null